
.card-pf {
    background-color: #204747;
}

div.login-pf-page-header {
    background-image: url(http://tuencythree:7080/resources/logo.png);
    height: 59px;

    background-position: center center;
    background-repeat:no-repeat;
    background-position-x: center;
}

div#kc-header-wrapper {
    display: none;
}
.btn-primary-custom {
    background: #178A8D;
}

.btn-primary-custom:hover {
    background: #439494;
}
